* { margin: 0; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
html,body{margin:0 auto;padding:0;direction:ltr;font-size:14px;color:#000;font-family:Arial;}
html{height:100%;}
body{position: relative;min-height: 100%;}
body.site{padding-left:208px;}

.right{float:right;display:inline;}
.left{float:left;display:inline;}
.both{clear:both;width:0;height:0;overflow:hidden;}
.normalwieght{font-weight:normal;}
.bold{font-family:"CaeciliaBold";}
.bold a{font-family:"CaeciliaBold";}
.ltr{direction:ltr;}
.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
}

textarea{font-family:Arial;font-size:9pt;overflow:auto;}
form,p{margin:0;padding:0;}
a img{border:0;-moz-outline-style: none;outline: none;}
a{-moz-outline-style: none;outline: none;text-decoration:none;-webkit-tap-highlight-color:transparent;}
.hide{display:none;}
/* input, textarea, select{font-family:Arial;-webkit-tap-highlight-color:transparent;-moz-outline-style: none;outline: none;} */
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-weight:normal;}
ul{list-style-type: none;padding: 0;margin: 0;}
hr{background: #e6e5de;height: 1px;border:none;}
button{cursor: pointer;border:none;}
pre{font-family:Arial;}

.black_overlay{position: fixed;top: 0%;left: 0%;bottom:0%;right:0%;background-color: black;z-index:1001;-moz-opacity: 0.6;opacity:.60;filter: alpha(opacity=60);}
.white_content{position:absolute;top: 205px;right:0;width:903px;height:244px;padding-top:15px;z-index:1006;font-size:11pt !important;overflow:hidden;text-align:center;}
* html .bgblackposition{width: expression(document.body.clientWidth+"px");height: expression(document.body.clientHeight+"px");}
.bgblackposition{position:absolute;top:0;left:0;right:0;bottom:0;background:#343434;z-index:1006;-moz-opacity:0.55;opacity:.55;filter: alpha(opacity=55);width:100%;height:100%;}

::-webkit-input-placeholder{color:#000;opacity:1;}
::-moz-placeholder{color:#000;opacity:1;font-family:Arial;}
::-ms-input-placeholder{color:#000;opacity:1;}

/* Fonts */
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=8eabbb3c-70c5-42d6-b50a-019920e17429");
@font-face{
  /* font-family:"PMNCaeciliaW01-45Light"; */
  font-family:"CaeciliaLight";
  src:url("../Fonts/3097ee5d-c6ed-4941-9255-50eca8b30bd8.eot?#iefix");
  src:url("../Fonts/3097ee5d-c6ed-4941-9255-50eca8b30bd8.eot?#iefix") format("eot"),url("../Fonts/dc28a9c2-3c69-451a-98e3-6dcdae1343d8.woff") format("woff"),url("../Fonts/a2885a75-2fe7-425f-a2cb-7f24f10d47b1.ttf") format("truetype"),url("../Fonts/ec258d3d-dfc5-4901-b2c4-47a827761655.svg#ec258d3d-dfc5-4901-b2c4-47a827761655") format("svg");
}
@font-face{
  /* font-family:"PMNCaeciliaW01-46LightI"; */
  font-family:"CaeciliaLightItalic";
  src:url("../Fonts/c4a0cfd6-3f9e-4f8f-8803-3fcf4482014f.eot?#iefix");
  src:url("../Fonts/c4a0cfd6-3f9e-4f8f-8803-3fcf4482014f.eot?#iefix") format("eot"),url("../Fonts/f84b9dbd-31ad-4695-a515-1d445ad800ed.woff") format("woff"),url("../Fonts/e08c2d10-2aeb-4127-9619-fa68314ebb9d.ttf") format("truetype"),url("../Fonts/e0a21b8d-4f37-4ae9-9159-15d25580dc83.svg#e0a21b8d-4f37-4ae9-9159-15d25580dc83") format("svg");
}
@font-face{
  /* font-family:"PMNCaeciliaW01-55Roman"; */
  font-family:"Caecilia";
  src:url("../Fonts/e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?#iefix");
  src:url("../Fonts/e9938f19-f9be-4b47-9f5a-c3441c7b84a2.eot?#iefix") format("eot"),url("../Fonts/57d0d8b3-dd92-4639-bc73-f54734f54f3d.woff") format("woff"),url("../Fonts/e8f97b23-e117-4d0a-abc8-4a6112d9794f.ttf") format("truetype"),url("../Fonts/f97046a6-1405-40e5-80e8-282eccce10b8.svg#f97046a6-1405-40e5-80e8-282eccce10b8") format("svg");
}
@font-face{
  /* font-family:"PMNCaeciliaW01-56Italic"; */
  font-family:"CaeciliaItalic";
  src:url("../Fonts/e4a0d124-7896-4516-b491-702a48f3f108.eot?#iefix");
  src:url("../Fonts/e4a0d124-7896-4516-b491-702a48f3f108.eot?#iefix") format("eot"),url("../Fonts/ad85bbe3-d582-4957-a027-b661a25cae9b.woff") format("woff"),url("../Fonts/a201afdb-af4c-461f-b900-3c726e76bd6e.ttf") format("truetype"),url("../Fonts/342b8bce-b73d-48ee-8715-8ce275e4830e.svg#342b8bce-b73d-48ee-8715-8ce275e4830e") format("svg");
}
@font-face{
  /* font-family:"PMNCaeciliaW01-75Bold"; */
  font-family:"CaeciliaBold";
  src:url("../Fonts/9bd4aa31-b713-46ea-98be-4ee7144485d3.eot?#iefix");
  src:url("../Fonts/9bd4aa31-b713-46ea-98be-4ee7144485d3.eot?#iefix") format("eot"),url("../Fonts/c8018977-bfbd-4a76-a48d-fa0be4da75ef.woff") format("woff"),url("../Fonts/1f750230-9c70-43f4-ae5c-e8d00c419fda.ttf") format("truetype"),url("../Fonts/0006ae28-8833-490d-82c5-b4f373a137c5.svg#0006ae28-8833-490d-82c5-b4f373a137c5") format("svg");
}
@font-face{
  /* font-family:"PMNCaeciliaW01-76BoldIt"; */
  font-family:"CaeciliaBoldItalic";
  src:url("../Fonts/e88f4b04-34be-437e-84a1-17e06c28094b.eot?#iefix");
  src:url("../Fonts/e88f4b04-34be-437e-84a1-17e06c28094b.eot?#iefix") format("eot"),url("../Fonts/e7156675-443e-42f4-a824-c14fccfc6ed8.woff") format("woff"),url("../Fonts/831b7f12-0076-4c1a-923f-598ddc3cbf2e.ttf") format("truetype"),url("../Fonts/7ec89148-85c8-4f90-bd4f-04a7bccc1548.svg#7ec89148-85c8-4f90-bd4f-04a7bccc1548") format("svg");
}
@font-face{
  /* font-family:"PMNCaeciliaW01-85Heavy"; */
  font-family:"CaeciliaHeavy";
  src:url("../Fonts/b18c2183-94c9-43d7-8bd7-4e030cf7749b.eot?#iefix");
  src:url("../Fonts/b18c2183-94c9-43d7-8bd7-4e030cf7749b.eot?#iefix") format("eot"),url("../Fonts/b644e35b-6214-4f76-ad61-4d66c2fa99a9.woff") format("woff"),url("../Fonts/c9cabe33-9d11-4955-8794-4ca2b540eaad.ttf") format("truetype"),url("../Fonts/e7a29f78-41d4-4ecc-8cab-2fa675292349.svg#e7a29f78-41d4-4ecc-8cab-2fa675292349") format("svg");
}
@font-face{
  /* font-family:"PMNCaeciliaW01-86HeavyI"; */
  font-family:"CaeciliaHeavyItalic";
  src:url("../Fonts/51dfc796-b7c7-400b-be83-a996757def3b.eot?#iefix");
  src:url("../Fonts/51dfc796-b7c7-400b-be83-a996757def3b.eot?#iefix") format("eot"),url("../Fonts/d4714ce3-fce0-4dbc-be6e-5b20bb91fb6a.woff") format("woff"),url("../Fonts/9d345cd7-6d4e-4d96-b040-e60e14797e6b.ttf") format("truetype"),url("../Fonts/2b39d2f6-2bdc-4d1e-85ce-c536248ac7ae.svg#2b39d2f6-2bdc-4d1e-85ce-c536248ac7ae") format("svg");
}

.caecilia {
  font-family: "Caecilia";
}
.heavy {
  font-family:"CaeciliaHeavy";
}
.italic {
  font-family:"CaeciliaItalic";
}
.light-italic{
	font-family:"CaeciliaLightItalic";
}
.bold-italic {
  font-family: "CaeciliaBoldItalic";
}
.heavy-italic {
  font-family: "CaeciliaHeavyItalic";
}

/* Global */
.content {
  width: 100%;
  height: 100%;
  /* padding-left: 208px; */
}
.container {
  min-height: 100%;
  background: #fff;
  padding: 66px 0 50px 98px;
}
.wrapper {
  width: 700px;
}
.vertical-wrapper {
  display: table-cell;
  vertical-align: middle;
}
.eTitle {
  color: #210822;
  font-family: "Caecilia";
  font-size: 16px;
  font-style: italic;
}
.icon-arrow-right {
  width: 4px;
  height: 7px;
  background: url("../img/layout/icons/arrow-right.png") no-repeat;
  display: inline-block;
}
.link-black {
  font-family: "CaeciliaHeavyItalic";
  color: #000;
}
.fs13 {
  font-size: 13px;
}
.fs14 {
  font-size: 14px;
}
img {
  vertical-align: middle;
}
.page-title {
  color: #210822;
  font-family: "CaeciliaHeavyItalic";
  font-size: 16px;
  margin-bottom: 15px;
}
.lh22{
  line-height:22px;
}
.black-arrow-bullets li {
  background: url("../img/layout/icons/black-arrow-bullet.png") left 3px no-repeat;
  padding-left: 11px;
}

/* Sidebar */
.sidebar {
  background: #000;
  position: absolute;
  z-index:1;
  top: 0;
  /*bottom: 0;*/
  left: 0;
  width: 248px;
  min-height: 100%;
  text-align: center;
  
}
.sidebarInner{padding-top: 67px;
  padding-bottom:80px;}

.sidebar ul.nav {
  width: 202px;
  margin: 48px auto 0;
  text-align: left;
}
.sidebar ul.nav > li > a {
}
.sidebar ul.nav li.active > a {
  color: #0587cc !important;
}
.sidebar ul.nav > li > a {
	display:block;
  height: 39px;
  line-height: 39px;
  padding-left: 8px;
  color: #999999;
  font-size: 15px;
  font-family: "CaeciliaBold";
  -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
}
.sidebar ul.nav > li > a:hover{color:#cecece;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.sidebar ul.nav > li {
  border-bottom: 1px solid #4e4e4e;
}
.sidebar ul.nav > li:first-child {
  border-top: 1px solid #4e4e4e;
}
.sidebar .inner-nav {
  border-top: 1px solid #4e4e4e;
  margin-bottom: 20px;
  padding-top: 20px;
  display: none;
}
.sidebar .inner-nav li a {
  display:block;
  font-size: 13px;
  line-height: 18px;
  color: #a8a8a8;
  font-family: "CaeciliaBold";
  margin-bottom:10px;
  -webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out;
}
.sidebar .inner-nav li a:hover{color:#e6e6e6;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}
.sidebar ul.nav li.active .inner-nav {
  display: block;
}

.kredits{text-align:left;padding-left:25px;width:1005;position:absolute;bottom:20px;}
.kredit{font-size:11px;margin-bottom:10px;color:#999999;}
.kredit a{color:#999999}
.kredit a:hover{color:white;}

/* Home */
.home {
  position: relative;
  /*background: #000;*/
  overflow: hidden;
}
.home ul {
  height: 100%;
  color: #0587cc;
  font-size: 49px;
}
.home ul li {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
}
.home ul li.active {
  display: block;
}
.home ul li .text {
  padding: 248px 0 0 74px;
  font-family: "CaeciliaLightItalic";
}

/* Firm */
.firm .top {
  border-top: 1px solid #000;
}
.firm .top > .right,
.firm .top > .left {
  padding: 10px;
}
.firm .top > .left {
  width: 327px;
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 26px;
  height: 184px;
  display: table;
  padding-right: 55px;
  border-right: 1px solid #000;
}
.firm .top > .right {
  padding-right: 0;
}
.firm .top > .right img {
  width: 362px;
  height: 164px;
}
.firm .middle {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.firm .middle > .left {
  padding: 40px 20px 40px 0;
  width: 589px;
  border-right: 1px solid #000;
}
.firm .middle > .right {
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 48px;
  /*font-style: italic;*/
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  width: 100px;
  position: relative;
  top: 148px;
}
.firm .bottom {
  padding: 30px 20px 30px 0;
  border-bottom: 1px solid #000;
}

/* Awards */
.awards .top {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.awards .top > .right {
  padding: 11px;
  padding-right: 0;
}
.awards .top > .left {
  width: 340px;
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 26px;
  height: 288px;
  display: table;
  border-right: 1px solid #000;
}
.awards .top .slogan-sentence {
  padding-right: 55px;
  padding: 20px 55px 20px 0;
  border-bottom: 1px solid #000;
}
.awards .top .slogan-word {
  color: #000;
  font-size: 58px;
  display: table;
  height: 122px;
}
.awards .top > .right img {
  width: 349px;
  height: 266px;
}
.awards .page-content {
  margin-top: 37px;
}
.awards .page-content .desc {
  margin: 15px 0;
  font-family: "CaeciliaBoldItalic";
  font-size: 13px;
  /*font-weight: bold;*/
}
.awards .page-content .list li {
  border-bottom: 1px solid #c8c8c8;
  height: 150px;
}
.awards .page-content .list li > a {
  display: block;
}
.awards .page-content .list li:hover {
  background: #ececec;
}
.awards .page-content .list li .img {
  display:block;
  width: 210px;
  text-align: center;
}

.awards_list{margin-top:50px;border-top: 1px solid #c8c8c8;}
.awards .page-content .list li .img img{max-height:110px;}
.awards .page-content .list li .text {
  width: 489px;
  padding: 0 15px;
  height: 131px;
  display: table;
  color: #000;
  font-family: "Arial";
  font-size: 13px;
}

/* Practices */
.practices .top {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 10px 0;
  height:184px;
  text-align: center;
}
.practice .top{height:184px;}
.practices .page-content {
  margin: 35px 0;
}
.practices .bottom {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.practices .bottom .right,
.practices .bottom .left {
  width: 50%;
  height: 150px;
  display: table;
  font-family: "CaeciliaLightItalic";
}
.practices .bottom .right {
  text-align: center;
  border-left: 1px solid #000;
  font-size: 60px;
}
.practices .bottom .left {
  font-size: 26px;
}
.practices .page-content .text {
  font-family: "CaeciliaBoldItalic";
  font-size: 13px;
}
.practices > .wrapper {
  width: 669px;
}

/* Practice */
.practice .top {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  padding: 10px 0;
  text-align: center;
}
.practice > .wrapper {
  width: 669px;
}
.practice .page-content {
  margin: 35px 0;
}
.practice .bottom {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.practice .bottom .right,
.practice .bottom .left {
  width: 50%;
  height: 150px;
  display: table;
  font-family: "CaeciliaLightItalic";
}
.practice .bottom .right {
  text-align: center;
  border-left: 1px solid #000;
  font-size: 60px;
}
.practice .bottom .left {
  font-size: 26px;
}
.practice .leading-practitioners > a:hover,
.practice .link-black:hover {
  text-decoration: underline;
}


/* Contact */
.contact > .wrapper {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  width: 713px;
}
.contact .wrapper > .left {
  border-right: 1px solid #000;
}
.contact .left .top {
  width: 325px;
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 26px;
  height: 184px;
  display: table;
  padding-right: 55px;
  border-bottom: 1px solid #000;
}
.contact .right .top .img {
  padding: 10px;
  border-right: 1px solid #000;
}
.contact .right .top .rotated {
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 48px;
  /*font-style: italic;*/
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  width: 73px;
  position: relative;
  top: 180px;
  right: 7px;
}
.contact .right .top {
  border-bottom: 1px solid #000;
}
.contact .page-content {
  padding: 40px 0;
}
.contact .page-content .text {
  width: 325px;
  padding-right: 35px;
}
.contact .page-content .text a {
    color: #0587cc;
}
.contact .page-content .text a:hover {
  text-decoration: underline;
}
.contact .right .bottom {
  padding: 10px;
}


/* Careers */
.careers .page-content .text a{
	color: #0587cc;
}
.careers .page-content .text a:hover {
  text-decoration: underline;
}
.careers .top {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.careers .top .left {
  width: 367px;
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 26px;
  height: 184px;
  display: table;
  padding-right: 55px;
  border-right: 1px solid #000;
}
.careers .top .right {
  padding: 10px;
  padding-right: 0;
}
.careers .slogan {
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 60px;
  height: 150px;
  display: table;
  border-bottom: 1px solid #000;
  width: 333px;
  padding-left: 30px;
}
.careers .bottom .page-content {
  width: 367px;
  padding: 40px 0;
  border-right: 1px solid #000;
  padding-right:20px;
}
.careers .bottom > .right {
  
}
.careers .bottom .page-content .text {
  padding-right: 20px;
  line-height:22px;
  font-size:13px;
}
.careers .bottom {
  border-bottom: 1px solid #000;
}
.careers .joinus {
  padding: 30px 0 30px 11px;
}
.careers .joinus .title {
  font-family: "CaeciliaHeavyItalic";
  font-size: 16px;
  margin-left: 15px;
}
.careers .joinus .box {
  width: 322px;
  background: #ececec;
  padding: 11px;
  margin-top: 20px;
  /*height: 328px;*/
}
.careers .form-success-state {
  display: none;
  text-align: center;
  font-family: "CaeciliaLightItalic";
  font-size: 26px;
  padding:90px 0;
}
.careers .form-success-state span {
  font-family: "CaeciliaBoldItalic";
}
.careers .form-success-state-inner{text-align:left;display:inline-block;}
.careers .joinus form > input {
  width: 100%;
  height: 29px;
  line-height: 29px;
  background: #fff;
  margin-bottom: 10px;
  color: #000;
  font-family: "Arial";
  font-size: 13px;
  padding: 0 6px;
  border: none;
}
.careers .uploadify-button {
  background: url("../img/layout/careers/upload-btn-hover-blue.png") no-repeat;
  border: none;
  border-left: 2px solid #ececec;
}
.careers #uploadResume:hover .uploadify-button {
  background-position: 0 -29px;
}
.careers div#uploadResume {
  float: right;
}
.careers .uploadResume-queue {
  float: left;
}
.careers .uploadify-queue .cancel {
  float: right;
  margin-right: 5px;
}
.careers .uploadify-queue .fileName,
.careers .uploadify-queue .uploadify-queue-item {
  height: 29px;
  line-height: 29px;
  display: inline-block;
  padding: 0 3px;
  width: 231px;
  overflow: hidden;
}
.careers .uploadify-queue .uploadify-queue-item {
  display: none;
}
.careers .uploadify-queue .uploadify-queue-item:last-child {
  display: block;
}
.careers .uploadify-queue .uploadify-queue-item span:not(.fileName):not(.cancel) {
  display: none;
}
.careers .uploadify-queue .fileName {
  width: 190px;
  float: left;
  font-size: 13px;
}
.careers .joinus .select2-container {
  margin-bottom: 10px;
  width: 100%;
}
.careers .joinus .select2-choice {
  height: 29px;
  line-height: 29px;
  border-radius: 0;
  border: none;
  background: #fff;
}
.careers .joinus .select2-container .select2-choice .select2-arrow {
  background: #fff;
  border: none;
}
.careers .joinus .resume {
  width: 100%;
  height: 29px;
  background: #fff;
  margin-bottom: 10px;
  overflow: hidden;
}
.careers .joinus .resume label {
  color: #a9a9a9;
}
.careers .joinus .link-black {
  font-family: "CaeciliaHeavyItalic";
}
.careers .joinus .submit-btn {
  background: none;
  font-size: 14px;
  width: 60px;
  height: 29px;
}
.careers .joinus .submit-btn:hover {
  background-color: #0587cc;
}
.careers .joinus .error {
  border: 1px solid #4e4e4e;
}
.careers .uploadify-placeholder {
  font-size: 13px;
  line-height: 29px;
  padding-left: 7px;
}

/* Attorneys */
.attorneys > .wrapper {
  width: 669px;
}
.attorneys .page-content {
  margin: 35px 0;
}
.attorneys .page-content .title {
  color: #210822;
  font-family: "CaeciliaHeavy";
  font-size: 16px;
  margin-bottom: 15px;
}
.attorneys .top {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.attorneys .top .right,
.attorneys .top .left {
  width: 50%;
  height: 150px;
  display: table;
  font-family: "CaeciliaLightItalic";
}
.attorneys .top .right {
  text-align: center;
  border-left: 1px solid #000;
  font-size: 60px;
}
.attorneys .top .left {
  font-size: 26px;
  padding-left: 9px;
}
.attorneys .page-content .list {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  overflow:hidden;
}
.attorneys .page-content .emptylist{
	border-bottom:none;
}
.attorneys .page-content .list ul {
margin-bottom:-1000px;
  display: inline-block;
  line-height: 23px;
  font-size: 13px;
  width: 220px;
  border-left: 1px solid #000;
  padding: 25px 0 1025px 29px;
}
.attorneys .page-content .list li a {
	display:block;
  color: #000;
}
.attorneys .page-content .list li a:hover {
  text-decoration: underline;
}
.attorneys .page-content .list ul:first-child {
  padding-left: 0;
  border-left: 0;
}
.attorneys .select2-container .select2-choice > .select2-chosen {
  color: #000;
}

/* Attorney */
.attorney > .wrapper {
  width: 669px;
}
.attorney .page-content {
  margin: 35px 0;
}
.attorney .page-content .title {
  color: #210822;
  font-family: "CaeciliaHeavy";
  font-size: 16px;
  margin-bottom: 15px;
}
.attorney .top {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.attorney .top .right,
.attorney .top .left {
  width: 50%;
  height: 150px;
  display: table;
  font-family: "CaeciliaLightItalic";
}
.attorney .top .right {
  text-align: center;
  border-left: 1px solid #000;
  font-size: 60px;
}
.attorney .top .left {
  font-size: 26px;
  padding-left: 9px;
}
.attorney .page-content .info {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.attorney .page-content .info > .left {
  width: 444px;
  padding: 30px;
  padding-left: 0;
  border-right: 1px solid #000;
}
.attorney .page-content .info > .right {
  width: 225px;
}
.attorney .page-content .info .img {
  padding: 10px;
  padding-right: 0;
}
.attorney .page-content .info .vcard {
  
  height: 43px;
  line-height: 43px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.attorney .page-content .info .vcard a {
  font-family: "CaeciliaBoldItalic";
  color: #000;
  display: block;
  padding-left: 18px;
  height:41px;
  line-height:41px;
}
.attorney .page-content .info .vcard a:hover {
	background: #0587cc;
}
.attorney .contact-info {
  color: #808080;
  padding: 25px 10px 25px 18px;
  line-height: 22px;
}
.attorney .contact-info a {
  color: #808080;
}
.attorney .practice-areas {
  color: #808080;
  padding: 25px 10px 25px 18px;
  line-height: 22px;
}
.attorney .practice-areas a {
	
  color: #808080;
  background: url('../img/layout/icons/arrow-right.png') no-repeat right 5px;padding-right:10px;
  margin-bottom:5px;
  line-height:16px;
}
.attorney .practice-areas a:hover {
  text-decoration: underline;
  color: #000;
}
.attorney .select2-container .select2-choice > .select2-chosen {
  color: #000;
}
.attorney .attorney-email:hover a {
  text-decoration: underline;
}

/* Search bar (Attorneys, Attorney) */
.search-bar {
  margin: 18px 0;
}
.search-bar .select2-container .select2-choice,
.search-bar .freetext {
  background: #ececec;
  border: none;
  width: 219px;
  height: 29px;
  line-height: 29px;
  border-radius: 0;
  vertical-align: middle;
  font-family: "Caecilia";
  filter: none;
}
.search-bar .select2-container .select2-choice .select2-arrow,
.template-careers .select2-container .select2-choice .select2-arrow {
  background: none;
  border-left: none;
  display: inline-block;
  width: 10px;
  margin-top: 13px;
  margin-right: 8px;
  filter: none;
}
.search-bar .select2-container .select2-choice .select2-arrow b,
.template-careers .select2-container .select2-choice .select2-arrow b {
  background: url("../img/layout/icons/arrow-down.png") 0 0 no-repeat;
  height: 4px;
}
.search-bar select + .select2-container {
  margin-left: 1px;
}
.search-bar .freetext {
  color: #000;
  font-size: 14px;
  padding: 0 8px;
  width: 188px;
}
.search-bar .submit-btn {
  background: #ececec;
  display: inline-block;
  width: 28px;
  height: 29px;
  vertical-align: top;
  padding-bottom: 4px;
}
.search-bar .submit-btn:hover {
  background-color: #0587cc;
}
.search-bar .field {
  display: inline-block;
  width: 220px;
  vertical-align: top;
}

/* Chars bar (Attorneys, Attorney) */
.chars-bar {
  background: #0587cc;
  height: 50px;
  line-height: 50px;
  width: 100%;
  border-bottom: 1px solid #000;
  text-align: center;
  padding:0 9px 0 10px;
}
.chars-bar-item{margin-top:12px;}
.chars-bar a {
  /*padding: 3px 6px 1px;*/
  height:25px;
  width:25px;
  text-align:center;
  display:block;
  color: #000;
  font-family: "CaeciliaBold";
  line-height: 26px;
}
.chars-bar a.active,.chars-bar a:hover {
  background: #fff;
  border-radius: 15px;
}
.site .select2-drop {
  -webkit-box-shadow: none;
  box-shadow: none;
}
.template-attorneys .select2-drop-active,
.template-attorney .select2-drop-active,
.template-careers .select2-drop-active {
  border: none;
}
.template-attorneys .select2-results,
.template-attorney .select2-results,
.template-careers .select2-results {
  background-color: #ececec;
  font-family: "Arial";
  font-size: 13px;
  padding: 8px 0;
  margin: 3px 0 0;
  line-height: 30px;
}
.template-attorneys .select2-results li,
.template-attorney .select2-results li,
.template-careers .select2-results li {
  height: 30px;
  color: #979797;
}
.template-attorneys .select2-results .select2-highlighted,
.template-attorney .select2-results .select2-highlighted,
.template-careers .select2-results .select2-highlighted {
  background-color: #d2d2d2;
  color: #020202;
}
.template-attorneys .select2-results .select2-result-label,
.template-attorney .select2-results .select2-result-label,
.template-careers .select2-results .select2-result-label {
  padding: 0 8px;
  line-height: 30px;
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi)  {
  .search-bar .select2-container .select2-choice .select2-arrow b,
  .template-careers .select2-container .select2-choice .select2-arrow b {
    background: url("../img/layout/icons/arrow-down.png") 0 0 no-repeat !important;
  }
}


/* News */
.news .top {
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.news .top > .rotated {
  color: #000;
  font-family: "CaeciliaLightItalic";
  font-size: 48px;
  /*font-style: italic;*/
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
  width: 73px;
  position: relative;
  top: 180px;
  right: 18px;
}
.news .top > .img {
  padding: 10px;
  border-left: 1px solid #000;
  border-right: 1px solid #000;
}
.news .top .slogan {
  height: 186px;
  display: table;
  font-size: 26px;
  font-family: "CaeciliaLightItalic";
  border-bottom: 1px solid #000;
  width: 100%;
}
.news .top .left .img {
  padding: 10px;
  padding-left: 0;
}
.news .page-content {
  margin: 40px 0;
}
.news .page-content .list li {
  height: 152px;
  line-height: 20px;
  display: table;
  width:700px;
}
.news .page-content .list li + li {
  border-top: 1px solid #c8c8c8;
}
.news .page-content .list .month .topic {
  background: #0587cc;
  font-family: "CaeciliaHeavyItalic";
  width: 100%;
  height: 29px;
  line-height: 29px;
  padding-left: 8px;
  text-transform:uppercase;
}
.news .page-content .list .month .readMore a {
  font-family: "CaeciliaBoldItalic";
  color: #000;
}
.news .page-content .list .month .readMore a:hover span {
  text-decoration: underline;
}
.news .page-content .list .month .desc {
  font-family: "Arial";
  line-height: 22px;
  font-size: 13px;
}
.news .page-content .page-title {
  margin-bottom: 25px;
}

/* News inner page */
.news-inner .page-title {
}
.news-inner .goBack {
  color: #000;
  font-family: "CaeciliaHeavyItalic";
  font-size: 14px;
  /*font-style: italic;*/
}
.news-inner .goBack img {
  vertical-align: baseline;
}
.news-inner .news-item-title {
  font-family: "CaeciliaHeavyItalic";
  font-size: 14px;
  margin-bottom: 30px;
}
.news-inner .news-item-content {
  font-family: "Arial";
  font-size: 13px;
}

.attorney .info{overflow:hidden;}
.info_right{padding-bottom:1000px;margin-bottom:-1000px;}
.info_left{padding-bottom:1030px !important;margin-bottom:-1000px;}





.topImagesContainer{width:669px;height:164px;overflow:hidden;position:relative;}
.topImage{position:absolute;top:10px;left:0;display:none;}


.imgMain, .imgHover{display:table-cell;text-align:center;vertical-align:middle;height:150px;width:210px;}
.awards li .imgHover{display:none;}
.awards li:hover .imgHover{display:table-cell;}
.awards li:hover .imgMain{display:none;}



.practice_attorney a{background: url('../img/layout/icons/arrow-right.png') no-repeat right 5px;padding-right:10px;line-height:16px;color:black;font-size:13px;}
.practice_attorney a:hover{text-decoration:underline;}

.awardPracticelink{margin-right:6px;}
.awardPracticelink a{color:black;text-decoration:underline;}

.logo{width:202px;margin:0 0 0 15px;}

.attorneys .goBack {
  color: #000;
  font-family: "CaeciliaHeavyItalic";
  font-size: 14px;
  /*font-style: italic;*/
  background: url('../img/layout/icons/arrow-right.png') no-repeat right 7px;
  line-height:16px;
  padding-right:10px;
}

.careers .joinus form > textarea{
  width: 100%;
  height: 105px;
  line-height: 15px;
  background: #fff;
  margin-bottom: 10px;
  color: #000;
  font-family: "Arial";
  font-size: 13px;
  padding: 5px 6px;
  border: none;
  resize:none;
}

.attorney-search-form #s2id_autogen1 .select2-chosen{width:192px;}
.attorney-email a:hover{color:black;}
.attorney .practice-areas a{text-decoration:underline;}


.errors{}
.errors .top{border-top: 1px solid #000;border-bottom: 1px solid #000;width:670px;}
.errors .top .left{font-size:60px;color:black;border-right:1px solid black;width:183px;height:158px;text-align:center;}
.errors .top .left .vertical-wrapper{width:183px;height:158px;}
.errors .top .right{font-size:26px;line-height:32px;height:158px;padding-left:53px;width:485px;padding-top:40px;}

.select2-default .select2-chosen{color:black !important;}
.careers .select2-default .select2-chosen{font-size:13px !important;}



.topOverf{overflow:hidden;}
.topLeft{display:table-cell !important;vertical-align:top;float:none;}
.topRight{display:table-cell !important;vertical-align:middle;float:none;}


.template-careers .select2-results{padding:0 !important;}
.template-careers .select2-result{background:black !important;color:white !important;margin-bottom:1px;}
.template-careers .select2-result:hover{background:#0587cc !important;color:black !important;}
.template-careers .select2-result-label{padding:0 8px !important;}
.template-careers .select2-container .select2-choice{padding-left:8px !important;color: #000;font-size:13px;}

.attorneysEmpty{margin-top:40px;}


.awardPracticelink a{background: url('../img/layout/icons/arrow-right.png') no-repeat right 5px;padding-right:7px;line-height:16px;color:black;font-size:13px;}


.leading-practitioners-item{width:200px;}


#superbgimage {
	display: none;
	background: #000000;
}
#superbgimage img {
	image-rendering: optimizeQuality;
	-ms-interpolation-mode: bicubic;
	/*top:0 !important;*/
}

.resume{position:relative;}
.registerInputCvText{color:#333333;font-size:13px;height:29px;padding:6px 11px;position:absolute;top:0;}
.registerInputCvTextUpload{right:0;width:69px;}

.uploadify-queue .cancel a{width:12px;height:12px;display:block;text-indent:10000;font-size:1px;text-decoration:none;border:0;background: url('../js/select2-3.4.3/select2.png') right top no-repeat;cursor: pointer;outline: 0;margin-top:8px;}




#supersized-loader { position:absolute; top:50%; left:50%; z-index:0; width:60px; height:60px; margin:-30px 0 0 -30px; text-indent:-999em; /*background:url('../img/layout/progress.gif') no-repeat center center;*/}
	
	#supersized {  display:block; position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
		#supersized img { width:auto; height:auto; position:relative; display:none; outline:none; border:none; }
			#supersized.speed img { -ms-interpolation-mode:nearest-neighbor; image-rendering: -moz-crisp-edges; }	/*Speed*/
			#supersized.quality img { -ms-interpolation-mode:bicubic; image-rendering: optimizeQuality; }			/*Quality*/
		
		#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:100%; height:100%; background:#111; }
		#supersized a { width:100%; height:100%; display:block; }
			#supersized li.prevslide { z-index:-20; }
			#supersized li.activeslide { z-index:-10; }
			#supersized li.image-loading { background:#111 /*url('../img/layout/progress.gif') no-repeat center center*/s; width:100%; height:100%; }
				#supersized li.image-loading img{ visibility:hidden; }
			#supersized li.prevslide img, #supersized li.activeslide img{ display:inline; }